<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">

<suite name="TestSuite" verbose="1">

    <test name="Test">
        <classes>
            <class name="tests.MyTest"/>
            <parameter name="driver" value="firefox"></parameter>
        </classes>
    </test>

    <!--<test name="Test02">-->
        <!--<classes>-->
            <!--<class name="tests.MyTest02"/>-->
            <!--<parameter name="driver" value="chrome"></parameter>-->
        <!--</classes>-->
    <!--</test>-->


</suite>